Plugin de WordPress para proteger tu instalación de URL Requests maliciosas



Todos los que administramos una instalación de WordPress nos encontramos con el mismo reto, hacer de ella una plataforma totalmente segura. No basta con tener nuestro WordPress actualizado a la última versión, también debemos protegerla de ataques de hackers a los que podemos ser muy vulnerables, no en vano es un CMS muy popular y como en todo sistema eso es sinónimo de riesgo. Ya hemos comentado en otras ocasiones como protegernos de ataques con el uso de unas pocas líneas en nuestro .htaccess.
Mediante peticiones URL (URL Requests) maliciosas pueden comprometer nuestra instalación. El siguiente plugin nos protegerá de peticiones que contengan cadenas que excedan los 255 caracteres, así como de las que contengan "eval", "base64", "CONCAT" y "UNION+SELECT".

Seguir Leyendo…


No hay comentarios:

Publicar un comentario en la entrada